Subject: Trainer Candidate - Sumeet K Vinayak
From: Sumeet K Vinayak <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 08:49:54 -0500

| | Tech Support Test

Name | Sumeet K Vinayak
E-mail | [email-masked]
Phone Number | (+91) 9971914507
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi, Rohini

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Smarterbiz | Training Consultant | N/A | Paid per session basis
Previous Employer 1 | Halt For Food 'Food Catering Services | Founder & Managing Director | June 2020 | 75,000
Previous Employer 2 | NIIT Uniqua | Training Consultant | 19th Feb, 2018 | 54,000

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in training? | I am a professional with 12+ years of experience in Training-Learning & Development. I have closely worked different verticals in various organizations, creating long lasting solutions by doing Training Need Analysis/Identification(TNA/TNI), Creating modules and Conducting Behavioural, Soft Skills, Customer Service, Collections, Negotiations, Communication trainings (VNA, Written and Verbal Communication) and Process Trainings. I have also taken up responsibilities in the past and helped my teams achieve & deliver, Operational SLAs, Team Management. Handled various training projects including Content Design/ Development, Programe Development & Rollout.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I remember one instance when we were facing high attrition in training. The source or root cause was not know. Hence I took the initiative to interact with all the active batch participants, including the ones who had left and tried to figure out the reason for such high attrition. It turned out that we were not at fault but there were certain external factors(Personal reasons) which were influencing these participants to attrite. Later I developed an activity to help participants create a mindset on how to manage their personal & professional life's separately.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means helping the customer solve the issue at hand and relying on the system, which will eventually solve the issue and great customer service means helping the customer solve the issue at hand and making sure its done immediately.
What according to you makes you a good candidate for this position? | I believe and know that I will be the best fit for this job, because of my diverse experience in training and developing talent across verticals and different organizations. With a knack for problem solving, I enjoy working under complex circumstances, to provide unique and innovative solutions. My goal is to make every assignment in L&D as effortless and functional as possible. I am spontaneous and quick on my feet and always love to explore more
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |